Permalink
Browse files

move the list of jquery supported version to top

  • Loading branch information...
1 parent 4c79d28 commit d7b0d302f74f289d3e2aae9a466d284cd26d1d23 Neeraj Singh committed Nov 1, 2010
Showing with 7 additions and 2 deletions.
  1. +7 −2 README.rdoc
View
@@ -2,6 +2,13 @@
Unobtrusive jQuery with Rails 3
+== Following versions of jQuery are supported:
+
+* 1.4
+* 1.4.1
+* 1.4.2
+* 1.4.3
+
== Automated Installation
=== Step 1
@@ -19,8 +26,6 @@ Run this command:
== Manual installation
-jQuery 1.4, 1.4.1, 1.4.2 and 1.4.3 can be used.
-
=== Step 1
Download jQuery from http://docs.jquery.com/Downloading_jQuery and put the file in public/javascripts - for example, the file might be:

0 comments on commit d7b0d30

Please sign in to comment.